# iomanip.hxx File Reference

Definitions of the iomanip class and related functions. More...

Include dependency graph for iomanip.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.
namespace | vcsn::misc

| The namespace for miscellaneous constructs.

## Functions

template<class T >
void | pword_delete (std::ios_base::event ev, std::ios_base &io, int idx)
| Delete memory associated with a stream upon its destruction.

## Detailed Description

Definitions of the iomanip class and related functions.

See also:
  vcsn::misc::iomanip.

Author:
  Thomas Claveirole <thomas.claveirole@lrde.epita.fr>

Definition in file iomanip.hxx.